Subject: FVWM: rgb:r/g/b vs #rgb

From: Jarl Totland <[email-masked]>
Date: Wed, 13 Mar 1996 18:03:35 +0100 (MET)

Jesper Skovhus Thomsen:
> I have only had one problem: I was unable to assign a color to a button
> through for example:  [Linux 1.2.13]
> 
> Back rgb:rr/gg/bb 

Ok, I admit I'm not sure where the 'rgb:r/g/b' style begins and '#rgb' ends,
what I know is that on the X11R5 and R6 on the machines I have access to 
right now (suns and sgis) the X man page describes the '#rgb' style thus:

man X:
>     For backward compatibility, an older syntax for  RGB  Device
>     is  supported, but its continued use is not encouraged.  The

So there are probably cases where this is not supported, but I should
imagine XFree was plenty uptodate...

> Apart from that I had no problem at all with FVWMButtons ! Nice work.
> I hope your "patch" of FVWMButton & fvwm will make it into the official
> realese as I think it is much better than the "original" version of 
> FVWMButtons.
Chuck, are you paying attention? :-)

Vyrdsamt,
-Jarl
--
Visit the official FVWM web page at <URL:http://www.hpc.uh.edu/fvwm/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].